Page MenuHomePhabricator

Complete hewiki edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/campaigns/hewiki/25/?campaign=stats

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 17 2016, 8:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:30 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
schana triaged this task as Lowest priority.Jul 6 2016, 3:13 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.

\o/

We'll pick this up and trains some models soon.

I need to thank @Amire80 for his great work on pushing this. Thanks :)

Doror added a subscriber: Doror.Mar 21 2017, 4:11 PM

I need to thank @Amire80 for his great work on pushing this. Thanks :)

+1

Mmm, so when will it actually appear in RecentChanges in hewiki? I'm a bit confused with so many open tickets.

And will it also include the new filters beta feature? [ @jmatazzoni ]

It will happen today.

Halfak closed this task as Resolved.Apr 14 2017, 5:42 PM
Halfak claimed this task.